html {
    background-color: beige;
}

header {
    padding: 24px;
}

footer {
    background-color: burlywood;
    padding: 24px;
}

body {
    margin: 0;
}

.book-cover {
    height: auto;
    width: 200px;
}

.main-page-book-review {
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;
}

main {
    max-width: 800px;
    margin: auto;
}

.book-rating {
    font-size: 125%;
}

.book-authors {
    color: dimgray;
}

.detail-page-book-review {
    background-color: white;
    padding: 24px;
}